/* CSS Document */
body{
	font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 15px;
    margin: 0;
    padding: 0;
}


#body_bg {
    background: url(../images/promptpoolbackground.jpg) repeat;
}

#main_all {
	width:100%;
	height:auto;
}

#header{
	margin:auto;
	width:980px;
	height:auto;
}

#topmenu{
width:100%;;
background:#D9DBC2;
}

#top_menu_arrow{
	margin:auto;
	width:100%;
	background:url(../images/topmenu_bg.png) top left no-repeat;
}

#top_menu{
	float:right;
	width:100%;
}

#wrapper {
	height:auto;
	width:auto;
	background:#FFFFFF;
}

#leftcol{
}
#content{
line-height:20px;
}

#rightcol{

}

.header{

}

.topmenu{

}

.contentbg{
	height:auto;
	width:auto;
	background:#FFFFFF;
	margin-left:0 !important;
	margin-right:0 !important;
}


#rightcontact_top{
float:right;
width:auto;
height:auto;
background:#D9DBC2;
border-radius:10px 10px 0px 0px;
}

#rightcontact{
float:right;
width:auto;
height:auto;
background:#D9DBC2;
border-radius:0px 0px 10px 10px;
margin-bottom:20px;
}

#rightpos{
float:right;
width:auto;
height:auto;
}

#righttop{
margin-top:20px;
margin-bottom:20px;
}

.footer{
min-height:30px;
width:100%;
margin:auto;
background:#808080;
margin-left:0 !important;
margin-right:0 !important;
}

#footer_modules{
min-height:30px;
width:auto;
margin:auto;
color:#ffffff;
font-size:12px;
}

#copyright{
float:left;
width:30%;
margin-top:8px;
}

#privacy{
float:left;
width:25%;
margin-top:8px;
}

#sitemap{
float:left;
width:20%;
margin-top:8px;
}

#reference{
float:right;
width:25%;
margin-top:8px;
}

#link_text a{
color:#FFFFFF;
text-decoration:none;
}
.nav, .nav a {
	background-color:#333;
	background-image: url(../images/nav1.gif);
	background-repeat: repeat-x;
	background-position: left top;
	text-align: center;
}
.nav a {
	border-left:1px solid #6C6C6C;
	border-right:1px solid #333;
	color:#FFF;
	padding:16px 8px;
	display:block;
	font-weight:bold;
	font-size:14px;
	text-align:center;
	text-decoration:none;
    text-transform: uppercase
}
.nav td.current a, .nav td.active a {
	background-image: url(../images/nav2.gif);
	background-color:#0075D9;
	border-left:1px solid #74C4EF;
	border-right:1px solid #0075D9;
	color:#FFF;
}
.nav a:hover, .nav td.current a:hover, .nav td.active a:hover {
	background-image:none;
}
.snav td, .snav a {
	background-color:#AAA;
	color:#111;
}
.snav ul, .nav ul {
	display:none;
}
.snav a {
	padding:8px;
	display:block;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	font-size:14px;
}
.snav a:hover {
	background-color:#999;
}
.snav td.current a {
	color:#FF;
	background-color:#74C4EF;
}
.snav td.current a:hover {
	background-color:#0075D9;
}

.opacity10 {
  visibility:visible;
}
.opacity9 {
  visibility:visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  filter: alpha(opacity=90);
  -moz-opacity: 0.9;
  -khtml-opacity: 0.9;
  opacity: 0.9;
}
.opacity8 {
  visibility:visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}
.opacity7 {
  visibility:visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
}
.opacity6 {
  visibility:visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;
}
.opacity5 {
  visibility:visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}
.opacity4 {
  visibility:visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
  filter: alpha(opacity=40);
  -moz-opacity: 0.4;
  -khtml-opacity: 0.4;
  opacity: 0.4;
}
.opacity3 {
  visibility:visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
  filter: alpha(opacity=30);
  -moz-opacity: 0.3;
  -khtml-opacity: 0.3;
  opacity: 0.3;
}
.opacity2 {
  visibility:visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
  filter: alpha(opacity=20);
  -moz-opacity: 0.2;
  -khtml-opacity: 0.2;
  opacity: 0.2;
}
.opacity1 {
  visibility:visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
  filter: alpha(opacity=10);
  -moz-opacity: 0.1;
  -khtml-opacity: 0.1;
  opacity: 0.1;
}
.opacity0 {
	visibility: hidden;
}
.animain, .animain div, .anioverlay {
	position:absolute;
}
.animainc {
	position:relative;
}
.animain, .animain div, .anioverlay, .animainc {
	left:0;
	top:0;
	min-height: 350px;
	width: 100%;
	overflow: hidden;
}
.wrapper {
    margin:0 auto;
    width: 100%;
	background-color:#FFF;
}
.fifteenbox {
	background-color:#D9DBC2;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:15px;
	display:block;
	color: #111;
	text-decoration:none;
	line-height:normal;
	text-align:center;
}
img.leftim, .leftim img, .leftd {
	float:left;
	margin:0 8px 3px 0;
}
img.rightim, .rightim img, .rightd {
	float:right;
	margin:0 0 3px 8px;
}
.animain div.ph {
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", sans serif;
	width:972px;
	height:292px;
	top:8px;
	text-align:right;
	font-size:40px;
	line-height:normal;
}
